UHA(4)

NAME
uha - Ultrastor SCSI interface

SYNOPSIS
uha0 at isa? port 0x330
uha1 at isa? port 0x334
uha* at eisa?

DESCRIPTION
The uha driver provides support for the following SCSI adapters:

Ultrastor 14f
Ultrastor 24f
Ultrastor 34f

SEE ALSO
cd(4), ch(4), eisa(4), intro(4), isa(4), scsi(4), sd(4), st(4), uk(4)